body {margin:0;padding:0;font:14px arial,sans-serif;color:#DCDEDC}
img {border:none}
h1,h2,h3,h4,h5,h6 {font-family:arial,sans-serif;margin:0 0 1em 0;padding:0;font-weight:normal;color:#eee;}
h2 {font-size:1.7em}

a {color:#ddd;text-decoration:none;border-bottom:1px solid #545654}
a:hover {color:#fff;border-color:transparent;}
.lightbox a {
	border: none;
}

p {margin:0 0 1em 0;padding:0;}

.transparent50 {
	filter:alpha(opacity=50);
	-moz-opacity:0.5;
	-khtml-opacity: 0.5;
	opacity: 0.5;
}

.header {position:relative}
.header h1 {margin:0 0 15px 0;padding:0;}
.header a {text-decoration:none;color:#cccccc}
.header a:active {outline:0}
.header h1 a {border:none}
.header p {position:absolute;right:0;bottom:22px;padding:0;margin:0;}
.header p span {color:#999;margin:0 .5em}

.banner {position:relative;height:300px;background:#1A293E}
.content {margin:40px 0}
.banner img {border:none;margin:0;padding:0;display:block;}
.banner .caption {position:absolute;background:#000;bottom:0;left:0;width:100%}
.banner .caption p {margin:0;padding:0 20px;line-height:40px;color:#aaa;font-size:1.2em;font-style:italic}

.menu {background:#ccc url(menu.jpg) repeat-x top left;}
.menu ul {margin:0;padding:0;}
.menu li {list-style:none;display:inline}
.menu a {border-bottom:none;border-right:1px solid #888888;font:bold 13px tahoma,arial,sans-serif;color:#707070;float:left;text-decoration:none;padding:1em 0;text-align:center;width:191px}
.menu .active {color:#000000}
.menu a:hover, .menu a:active {outline:0;color:#000000}



.five-columns {}
.five-columns .col {float:left;width:190px;}
.five-columns .wrap {}

.features {padding:10px 0 20px;margin:0;border-bottom:1px solid #545654}
.features h2 {font-weight:bold;font-size:15px;padding:0;color:#eee;text-shadow:2px 2px #222;}
.features p {margin:0;padding:0;}
.features .wrap {min-height:135px;padding:10px 20px;border-left:1px solid #545654;text-shadow:2px 2px #222}
.features .first .wrap  {border:none}

.footer {padding:30px 0 100px 0;color:#45494F}



body {background:#000;}
#top {background:#253855}
#bot {background:#253855;padding:30px 0;color:#aaa;}


.sidebar h3 {margin:10px 0 10px 0;padding:0;font-weight:bold}
.sidebar ul {margin:0;padding:0;}
.sidebar li {list-style:none;margin:0;padding:0;display:inline;float:left;width:100%}
.sidebar li a {font-size:1.1em;border:none;display:block;padding:8px 0 8px 30px;border-bottom:1px solid #545654;margin:8px 0;background:transparent url(arrow.gif) no-repeat left center;}


.adbar p {font-style:italic;font-size:1.1em}
.adbar div {margin:0 0 20px 0}
.adbar div a {border:none}
.adbar p {margin:0 0 30px 0}
.adbar h4 {}

.adbar p.more {text-align:right};
.adbar p.more a {border:none}
p.lbp a {border-bottom:none}




.sitemap {text-align:right;border-bottom:1px solid #333;padding:0 0 20px 0;margin:0 0 40px 0}
.sitemap h2 {float:left;margin:0;padding:0;font-size:18px}

.sitemap span {margin:0 15px;}
.sitemap a {color:#999;border:none}
.sitemap a:hover {color:#fff}
.footer h3, .footer p {text-align:center}
.footer h3 {font-size:12px;color:#777}
.footer h3 span {color:#333;margin:0 10px}
.footer p {font-size:.9em;text-align:center;margin-top:20px}
.custom_solutions {margin-left:1em;color:#444}
.custom_solutions a {color:#777}


.portfolio {}
.portfolio h4 {margin-bottom:40px;font-size:1em}
.portfolio h4 span {margin:0 10px;color:#545654}
.portfolio a.lightbox {border:none}
.portfolio .project {border-top:1px solid #545654;padding:40px 0}
.portfolio h3 {font-size:18px}
.portfolio .cite {text-align:right;font-style:italic}
.portfolio .cite strong {font-style:normal}
.portfolio blockquote {margin:40px 10px}

.comments {border-top:1px solid #545654;padding:40px 0 20px}
.page_links {margin:20px 0;padding:0;text-align:right}